@charset "gb2312";
td .ifOverflow{    width: 100%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; word-break: break-all; line-height: 30px;}
button.go_mony,button.noBorder{border:0;}
.specialInfo{ padding: 40px 0;width: 100%;display: block;text-align: center;}
#loadingImg{display: block;width:32px;margin:0 auto;}
.selectLoading{display: block;width:22px;margin: 10px; float:left;}
.pageDiv{padding-top:20px; font-size:14px;color: #888; display: table; margin: 0 auto;}
.page_div{ display:table; margin:0 auto; padding-bottom:20px; overflow:hidden}
.pageDiv a,.pageDiv span{ display:block; height:28px; line-height:28px; float:left; margin-right:5px; border:1px solid #ededed; border-radius:3px;font:500 14px/28px "Î¢ÈíÑÅºÚ";color:#0099ff;padding:0 10px;}
.pageDiv span{border:0;}
.order_center .table_con,.order_center .order_con{display: block}
.page_div{ display:table; margin:0 auto; padding-bottom:20px; padding-top:20px; overflow:hidden}
.page_div a{ display:block; height:28px; line-height:28px; float:left; margin-right:5px; border:1px solid #ededed; border-radius:3px;font:500 14px/28px "Î¢ÈíÑÅºÚ";color:#0099ff;padding:0 10px;}
.page_div td{border:0 !important;}
.page_div .act3{background: #0099ff}
.web_input{position:relative}
.errorInfo{display:none;position: absolute;top:-40px;z-index:10;min-width:50px;font: 500 14px/32px "Î¢ÈíÑÅºÚ"; padding:0 10px;border:#ccc;background:rgb(255, 0, 0);border-radius: 3px;color:#fff;}
.errorInfo span{width:auto !important;}
.errorInfo img{position: absolute;bottom:-7px; display:block;width:20px; }
.errorInfo span{color:#fff;text-align: center}
.propaganda_station .errorInfo{top:-50px;left:50%;}
/* left 16% img left 85px */
.propaganda_station .specialPwdErrorInfo{left: 16%;}
.propaganda_station .specialPwdErrorInfo img{left: 44%}
.order_center .web_input{overflow: visible;}
.order_center .showEle{display: none;}
.order_center .Total{position: relative;}
.submitErrorInfo{left:50%;}
.submitLoading{padding:16px 0; font: 500 14px/28px "Î¢ÈíÑÅºÚ"; margin:0 auto;display: table}
.submitLoading img, .submitLoading span{float:left;}
.submitLoading span{margin-left:10px;}
.submitLoading img{width:28px;}
.rechargeSubmitLoading{width:34px;margin:0 auto;margin-top:8px;display: none} 
.showEleSpecial,.showEleChangeTmpSpe,.localEle{display: none}
.checkDmainCanUse{font-style:normal;color:#0099ff;cursor:pointer;}
.searchBtnLoading, .priceLoading{display: none;float: left;width: 38px;height: 38px;padding:5px;}
.searchBtnLoading img{display: block;width: 28px;height: 28px; margin:0 auto;}
.subReadOnly{background: #ccc;cursor:not-allowed;}
.userFunError{left:50%;}
.searchBtnLoading{display: none;float: left;width: 38px;height: 38px;padding:5px;}
.priceLoading img{display: block;width: 18px; margin:0 auto;margin-top:12px;}
.propaganda_station .name_input_div,div .overflowVisible{position: relative; overflow: visible;}
.carouselNotification span{display: none}
.carouselNotification span:nth-child(1){display: block;}
.reviewTemplatesImgLoading img{display: block;margin: 0 auto;width: 38px;margin-top: 31%;}
.look_a .chooseTemplatesBunLoading{display: none; background: rgba(0,0,0,0.8)}
.look_a .chooseTemplatesBunLoading img{display: block;width: 28px;margin: 0 auto;margin-top: 4px;}
.look_a .chooseTemplatesReturn{cursor: not-allowed; background: #ccc}
a.clientUserTypeBtn{padding: 0 6px;border-radius: 5px 5px 5px 5px;background: #fff;border:1px solid #0099ff;color: #0099ff;}
a.selectedBtnSpecialStyle{background: #0099ff; color: #fff;}
.margin20{margin:0 20px;}
img.mt18{margin-top: -18px}
.clientSubErrorInfo{float: left;font-size: 14px;color: red;margin-left: 10px;display: none}
.clientEditSubLoading{width:24px;float: left;margin-left: 10px;margin-top: 10px;display: none}
.hide{display: none}
.fs{font-size: 26px;}
a.checkedBg {background: url(/static_resource/images/or1.png) no-repeat left bottom;}
.hidden{display: none}
.zhifu.cur,.month.cur{border: 1px solid #0099ff; background: url(/static_resource/images/ok.png) no-repeat right bottom;}
form .chooseMonth{position: relative; overflow: visible;}
.ok_Agreement.error {color: red;}
.distributor_manage .table_con, .seller_manage .table_con{display: block;}
.distributor_manage .from_div li, .seller_manage .from_div li{position: relative;}
.distributor_manage .hintMessage, .seller_manage .hintMessage{ display: none;position: relative; float:left; z-index: 10; min-width: 50px; font: 500 14px/32px "Î¢ÈíÑÅºÚ"; padding: 0 10px; border: #ccc; background: rgb(255, 0, 0); border-radius: 3px; color: #fff;}
.distributor_manage .hintMessage img , .seller_manage .hintMessage img { float:left;position: absolute;left: -9px;top:8px; display: block; height: 20px;}
.distributor_manage .hintMessage span, .seller_manage .hintMessage span{color:#fff;width:initial;}
#disCoSelect{width: 278px;height: 40px;float: left;border: 1px solid #ededed;border-radius: 5px;padding-left: 10px;}
.chooseUser{display: none;}
.sign_alert1{z-index:100;}
.or_user input[name=username]{ width: 204px; height: 38px; border: 1px solid #ededed; border-radius: 5px;}
.chooseUser .or_user{    position: relative;overflow: visible;}
.chooseUser .errorInfo{top:-47px; left:40%;}
.chooseUser .searchBtnLoading{width:100%;}
.chooseUser .searchBtnLoading img{margin-top:32px;}
.chooseUser .sign_alert_con p{font:500 14px/50px "Î¢ÈíÑÅºÚ"; color: red;text-align: center;display: none}
.templates_manage .table_con{display: block;}
.textAlignCenter{text-align: center;}
.uploadLabel{position: relative; cursor: pointer;}
.uploadLabel input[type=file]{cursor: pointer;opacity: 0;display: block;width:100%;height:100%;position: absolute;top:0:left:0;}
.addTemplateSub .searchBtnLoading{    width: 180px; float: left; margin-left: 153px}
.pd30{padding:30px;text-align: center;}
a.tasksMenu{display: block;background: none;float: left;padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;border-radius: 4px;}
a.tasksMenu:hover{color:#fff;}
.tasksMenu.cur{border:1px solid #333;-moz-box-shadow:0px 0px 10px #ddd;-webkit-box-shadow:0px 0px 10px #ddd;box-shadow:0px 0px 10px #ddd;}
a.bgcolor1{background: #286090;color:#fff;}
a.bgcolor2{background: #5cb85c;color:#fff;}
a.bgcolor3{background: #5bc0de;color:#fff;}
a.bgcolor4{background: #f0ad4e;color:#fff;}
a.marginleft30{margin-left: 30px}
.bgnone{background: none;}
a.disabled{cursor: not-allowed;background: #ccc}
.pdtb{padding:20px 0;}
#chooseUpgrade{display: none;}
.contentS{min-height: 40px;text-align: left;font: 500 14px/40px "Î¢ÈíÑÅºÚ";color: #888;width:870px;display: block}
.contentSTitle{width:100%;font: 600 16px/40px "Î¢ÈíÑÅºÚ";text-align: center;}
.minHeight80{min-height: 80px}
.replyContent{border: 1px solid #ddd;border-radius:3px;padding: 0 10px;overflow: hidden;}
.paddingTB20{padding:20px 0;}
.floatLeft{float:left;}
.bug_evaluate .Clone_web_name{width:200px;float: left;position: static}
.bug_evaluate .web_input{width:70%}
.bug_evaluate .Need {width: initial}
#obscuration_layer{position: fixed;width:100%;height: 100%;top:0;z-index:100;background: rgba(0,0,0,0.5)}
.obscurationLayer{position: fixed;width:100%;height: 100%;top:0;z-index:100;background: rgba(0,0,0,0.5)}
.obscurationLayer img{display: block;width: 30px;height: 30px;margin: 0 auto;margin-top: 240px;}
p.notAllowedInfo{font:500 16px/30px "Î¢ÈíÑÅºÚ";text-align: center;width: 100%;line-height: 30px;color:#fff;margin-top:300px;}
img.notAllowedLoading{width: 16px;height: 16px;}
.order_detail .web_name{width:127px;}
.order_detail .Need, .order_detail .web_input{padding-left: 20px}
.order_detail .web_input textarea{width:450px;height:130px;}
#websiteRenew{display: none}
#websiteRenew .errorInfo{top: -47px;left: 200px;}
.tableHostInput{width:120px;border: 1px solid #ccc; height: 26px;}
button.uploadFile{ width: 122px; height: 26px; background: #fff; border: 0; color: #0099ff; border: 1px solid #0099ff; border-radius: 2px; margin: 3px;}
#uploadHostFileForm input[type=file]{width: 128px;height: 36px;position: absolute;left: 154px;z-index: 100; opacity: 0}
#uploadHostFileForm #loadingImg{margin-top:32px;}
#orderUserReg .or_user{overflow: visible;position: relative;}
#orderUserReg .errorInfo{top:-47px;left:141px;}
.pageAction {cursor:pointer;}
.templatesImgLoading{width:32px;height: 32px;display: block;margin:0 auto;margin-top:106px;}
.specialTagI{ font-size: 12px; font-style: inherit; text-align: center; display: block; color: #0099ff;}
.Recharge_mony_or a p{margin-top:7px;}
.Recharge_mony_or .special p {line-height: 43px;}
.mony_state span .blue {background-color: #0099ff;}
span.levelExplain{float:right;}
#orderUserReg #loadingImg{margin-top:57px;display: none}
.left_icon_div{display: none;min-width: 275px; height: auto;  overflow: hidden;  position:absolute;padding-left:11px;left:160px; background: #FFF}
.left_icon_div em{ width: 12px; height: 22px; display: block; position: absolute;z-index:10;left:0; top:50%; margin-top: -11px; }
.left_icon_div span{display:block; width: 273px; height: auto;border:1px solid #dbdbdb; border-radius: 5px;padding-top:25px;}
.left_icon_div span p{display: block; overflow: hidden;  margin-bottom: 10px;}
.left_icon_div span p font{ display: block; width: 85px; height: 25px; line-height: 25px; float: left;font-size: 14px;color: #666; text-align: right;}
.left_icon_div span p strong{display: block; height: auto; line-height: 25px;word-break: break-all;overflow: hidden;font-size: 14px;color: #888;}
.rewardActivityHoverDetails{width:295px; height: auto;position: absolute;top:52px; right: 30px;display: none;padding:10px}
.rewardActivityHoverDetails div{width:275px; height: auto; background: #fff; border:1px solid #dbdbdb; border-radius: 5px;padding:10px;}
.rewardActivityHoverDetails .specialRight{margin-left:205px; display: block;margin-top:-11px;}
.rewardActivityHoverDetails .specialLeft{margin-left:57px; display: block;margin-top:-11px;}
.rewardActivityHoverDetails p{line-height: 25px; font-size: 14px; color: #888;padding-top: 10px;}
.rewardActivityHoverDetails .special{margin-left:194px; display: block;margin-top:-11px;}
.sign_upgrade .rewardActivityHoverDetails{top:40px; display: none}
.signUpgradeLevelExplain{cursor:pointer;overflow: hidden; margin-right: 30px;margin-top: 14px;}
.signUpgradeLevelExplain .black {background-color: #666666;}
.signUpgradeLevelExplain font { display: block; float: left; width: 10px; height: 10px; margin-top: 8px; margin-right: 5px;}
font.blue {background-color: #0099ff;}
.signUpgradeLevelExplain em { display: block; float: left; font: 500 14px/25px "Î¢ÈíÑÅºÚ"; color: #555;}
.goRecharge .Other span{border:0;}
.honorHover{z-index: 200}
.honor_list .History_span{width:50%;}
/* .payTypeSpecial em{width:100%;}
.payTypeSpecial div{width:auto;min-width: 200px;max-width:772px;height:auto;min-height:200px;}
.payTypeSpecial div ul{min-width:200px;display: block;float:left;border:1px solid #ededed;padding:0 5px;margin:10px;}
.payTypeSpecial div li{float:left; font: 500 14px/28px "Î¢ÈíÑÅºÚ"; color: #888; margin-bottom: 2px;text-align: center;} */
#paymentInformation{display: none}
#rewardInformation{font: 500 14px/20px "Î¢ÈíÑÅºÚ";color: #888;padding-left: 20px;}
.seller_manage .hintMessage{margin-top:40px;}
.seller_manage .hintMessage img { width: 20px; height: 24px;}
.seller_manage .from_div li {height:40px;}
.sellerUploadLogo{width: 128px;height: 36px;border: 1px solid #0099ff;display: block;float: left;margin-left: 10px;overflow: hidden;border-radius: 4px;}
.sellerUploadLogo input[type=file]{width: 128px; height: 36px; position: absolute; left: 154px; z-index: 100; opacity: 0;}
.sellerUploadLogo em{display: block; width: 20px; height: 18px; float: left; margin: 8px 10px 0px 21px}
.sellerUploadLogo font{display: block; float: left; color: #0099ff; font: 500 14px/36px "Î¢ÈíÑÅºÚ";}
.from_div li span.sellerUploadLogoFileName{width:initial;padding-left:10px;}
.distributorAddLoading{width:24px;margin:0 auto;display: none;margin-top: 18px}
.help_center .order_tit{ width:636px;}
.help_center .order_tit a{ width:19.8%;}
strong.fileName{width:170px; overflow: hidden;display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
span.specialTdSpan{line-height: 20px}
.free_a_special{  width: 200px; height: 36px; display: block; float: left;text-align: center; font: 500 13px/36px "Î¢ÈíÑÅºÚ"; color: #0090f0; margin-top: 25px;}
.class_activity_c {width: 680px;}
.reward_activity .free_a {margin-left: 50px}
.help_center .Course_button{    margin-top: 20px;}
.propaganda_station_set .order_name{padding-left:210px;}
.propaganda_station_set .web_name{width:194px;}
.propaganda_station_set .sellerUploadLogo input[type=file]{left:0}
/*ul.indexTitleList li{width:118px;}*/
/*ul.indexTitleList li a{width:117px;height: 127px}*/
p.specialPTag{padding:20px 0;text-align: center;color:#666;}
.trDiffBg{background: #ccc}
.web_input_content p{height:initial;}
span.specialLineHeight{line-height: 20px}
#bugCount, #bugUpgradeCount{display: block; width: 22px; position: absolute; top: -10px; right: -30px; background: red; color: #fff; text-align: center; font-style: initial; height: 22px; line-height: 22px; border-radius: 11px;}
#doRemark textarea{ display: block; width: 300px; height: 127px; margin: 0 auto; border: 1px solid #ccc; resize: none;}
#doRemark p{text-align: center; color:#555;}
input.inputSpecialWidth{width:360px;}
input.inputSpecialWidth300{width:300px;}
a.width50{width:48%;border:1px solid #ededed;height: 41px}
div.border_none{border:0px;}
div.pageLocation{float:left;}
div.pageLocation input[type=text]{height: 28px;width: 40px;border: 1px solid #dedede;float: left;margin-right: 10px;}
.hoverClientUsername{cursor:pointer;}
.choose_user{cursor: pointer;}
.explainStrongSpecial strong{font: 500 14px/20px "Î¢ÈíÑÅºÚ";color: #999; float: left;}
.addOrderUploadFile{width: 122px; height: 38px; background: #fff; border: 0; color: #0099ff; border: 1px solid #0099ff; border-radius: 2px; margin: 3px;}
input[name=hostFile]{display: block; position: absolute; top: 0; width: 115px; opacity: 0;}
.reward_activity_control em, .reward_activity_control p{margin-bottom: 0}
li .shadowDiv{ position: absolute; width: inherit; background: rgba(0,0,0,0.3); height: 130px; top: 0;cursor:not-allowed;}
li.returnFalse{position: relative;}
.order_tit  .widt20b{width: 19.85%}
#paymentAgrement{width: 451px;height: 260px;background: #ededed;position: absolute;top:0;text-align: left;color: #888;padding:10px;padding-left:20px;display: none;left: -151px}
#paymentAgrement .triangle{display:block;position:absolute;width:0; height:0; border-left:16px solid transparent;border-right:16px solid transparent; border-top:16px solid #ededed;position: absolute;bottom: -16px;left:200px;}
.bug_detail .web_input p{height: auto}
td .clientUsernameInfo{display: none; position: absolute; width: 400px; height: auto; min-height: 350px; left: 98%;}
.clientUsernameInfo .contents{background: #ededed;  position: absolute; width: 380px; min-height: 200px; height: auto;  border-radius: 4px; left: 20px;top:-230px;}
.clientUsernameInfo .triangle{position:absolute;width:0;  height:0;  border-top:18px solid transparent; border-bottom:18px solid transparent;  border-right:18px solid #ededed; margin-left: 5px;cursor: initial;}
.clientUsernameInfo ul li{height:46px;width: 260px; padding:5px;border-bottom: 1px solid #ddd; float: left;display: block;}
.clientUsernameInfo ul li.title{width: 82px;}

#setColor textarea{ display: block; width: 300px; height: 127px; margin: 0 auto; border: 1px solid #ccc; resize: none;}
#setColor p{text-align: center; color:#555;}
#setColor .sign_alert_con{width: 100%; height: 40px}
#setColor .colorTitle{width:240px; float:left;display: block;line-height: 20px;padding:5px;padding-left:20px;color:#555;}
#setColor .chooseColor{width:200px; float:left;display: block;height: 32px;}


/* µÇÂ¼Òýµ¼ */
#guidanceContinue{width:100%;height: 100%;position: fixed;top:0;z-index: 10000}
#guidanceContinue div{position: relative;width:100%;height: 100%; display: none}
#guidanceContinue div.show{display: block;}
#guidanceContinue img{width:100%;height: 100%}
#guidanceStep1{ position: absolute; width: 195px; height: 42px; /* background: red; */ top: 48%; left: 41%; cursor:pointer;}
#guidanceStep2{ position: absolute; width: 146px; height: 49px; /* background: red; */ top: 52%; left: 56%; cursor: pointer;}
#guidanceStep3{ position: absolute; width: 146px; height: 49px; /* background: red; */ top: 48%; left: 47%; cursor: pointer;}
#guidanceStep4{ position: absolute; width: 146px; height: 49px; /* background: red; */ top: 78%; left: 56%; cursor: pointer;}
#guidanceStep5{ position: absolute; width: 146px; height: 49px; /* background: red; */ top: 78%; left: 57%; cursor: pointer;}
#guidanceStep6{ position: absolute; width: 146px; height: 49px; /* background: red; */ top: 81%; left: 47%; cursor: pointer;}
#guidanceStep7{ position: absolute; width: 146px; height: 49px; /* background: red; */ top: 76%; left: 52%; cursor: pointer;}
#guidanceStep8{ position: absolute; width: 342px; height: 49px; /* background: red; */ top: 71%; left: 36%; cursor: pointer;}


.indexPage .max_list{ position:relative;}
.indexPage .guidance_bg{position: fixed;width: 100%; opacity: 0.5; background-color: #000; top: 0; height: 100%; display:block}
.indexPage .specialCur a{position: relative; z-index: 1; background-color: #fff; overflow: hidden;}
.indexPage .guidance_div{position: fixed; top: 50%; left: 50%; margin-left: -205px; margin-top: -196px; display:block}
.indexPage .guidance_div span{ display:block;/*  width:411px; */ height:393px;}
.indexPage .guidance_div a{position: absolute;display: block;width: 193px;height: 40px;bottom: 166px; left: 115px;}
.indexPage .guidance_div1{position: fixed;top: 30px; right: 191px;visibility: hidden;}
.indexPage .guidance_div1 span{ display:block;  width:829px;  height:531px; position: relative;}
.indexPage .guidance_div1 a{position: absolute;display: block;width: 147px;height: 75px;bottom: 1px; right:0; /*right:32px;right:-129px;*/}
.indexPage .guidance_div2{position: fixed;top: 30px; right:240px;visibility: hidden;}
.indexPage .guidance_div2 span{ display:block;  width:776px;  height:437px; position: relative;}
.indexPage .guidance_div2 a{position: absolute;display: block;width: 147px;height: 75px;bottom: 1px; right:0; /*right:2px;right:-119px;*/}
.indexPage .guidance_div3{position: fixed;top: 320px; left: 500px;visibility: hidden;}
.indexPage .guidance_div3 span{ display:block; /* width:696px; */ height:351px;}
.indexPage .guidance_div3 a{position: absolute;display: block;width: 147px;height: 75px;bottom: 1px;right:2px;}
.indexPage .guidance_div4{position: fixed;top: 320px; left: 500px;visibility: hidden;}
.indexPage .guidance_div4 span{ display:block; /* width:806px; */ height:394px;}
.indexPage .guidance_div4 a{position: absolute;display: block;width: 147px;height: 75px;bottom: 1px;right: 8px;}
.indexPage .guidance_div5{position: fixed;top: 320px; left: 500px;visibility: hidden;}
.indexPage .guidance_div5 span{ display:block; /* width:783px; */ height:387px;}
.indexPage .guidance_div5 a{position: absolute;display: block;width: 147px;height: 75px;bottom: 1px;right:0px;}
.indexPage .guidance_div6{position: fixed;top: 320px; left: 500px;visibility: hidden;}
.indexPage .guidance_div6 span{ display:block; /* width:748px; */ height:400px;}
.indexPage .guidance_div6 a{position: absolute;display: block;width: 147px;height: 75px;bottom: 1px;right:0px;}
.indexPage .guidance_div7{position: fixed;top:50%; left:50%; margin-left:-188px; margin-top:-236px;visibility: hidden;}
.indexPage .guidance_div7 span{ display:block; /* width:377px; */ height:473px;}
.indexPage .guidance_div7 a{position: absolute;display: block;width: 364px;height: 64px;bottom: 12px;left: 7px}
#step1{cursor:pointer;width: 244px; height: 50px;z-index: 1000000;background: red; display: block; position: absolute; top: 259px; left: 149px;}
#step2{cursor:pointer;width: 244px; height: 86px;z-index: 1000000;background: red; display: block; position: absolute; top: 513px; left: 394px;}
#step3{cursor:pointer;width: 244px; height: 86px;z-index: 1000000;background: red; display: block; position: absolute; top: 490px; left: 394px;}
#step4{cursor:pointer;width: 244px; height: 86px;z-index: 1000000;background: red; display: block; position: absolute; top: 478px; left: 355px;}
#step5{cursor:pointer;width: 244px; height: 86px;z-index: 1000000;background: red; display: block; position: absolute; top: 312px; left: 605px;}
#step6{cursor:pointer;width: 244px; height: 86px;z-index: 1000000;background: red; display: block; position: absolute; top: 312px; left: 605px;}
#step7{cursor:pointer;width: 244px; height: 86px;z-index: 1000000;background: red; display: block; position: absolute; top: 312px; left: 605px;}
#step8{cursor:pointer;width: 363px; height: 67px;z-index: 1000000;background: red; display: block; position: absolute; top: 394px; left: 7px;}


.invoiceTotal span{padding: 0 15px; color:#666;}

.websiteRenewNotAllowed{color:red !important;}
span.certificateFileName, a.certificateFileName, a.distributorLogoFileName{font: 500 14px/40px "Î¢ÈíÑÅºÚ"; color: #888;padding-left: 20px}
.localizationSet .order_tit{width:60%;}
a.addServerType{margin-left: 64px;border-radius: 5px 5px 5px 5px;}
.invoiceExplain{text-align: left; font:500 14px/36px "Î¢ÈíÑÅºÚ";color:red; padding:0 20px;padding: 0 20px 0 50px;}
.accept_demand_pay.cur img{margin-top: -18px}

input.distribution_profits{width:130px;height:32px;border:1px solid #ccc;text-align: center}
.paymentContainer{padding-top:60px;}

/* ¿Í·þÐÅÏ¢ */
.Customer_div{position:fixed;right:20px;top:316px;}
.Customer{ display:block; width:70px; height:70px; background-color:#0096ff; border-radius:5px; }
.Customer span{ display:block; width:30px; height:30px; margin:0 auto;padding-top:10px;}
.Customer p{display:block; font-size:14px; margin-top:5px; text-align:center; color:#FFF;}
.Customer_photo{ width:290px; height:380px; background-color:#FFF; border-radius:4px; position:absolute;left:-305px;top:-310px; display:none; -moz-box-shadow:0px 0px 10px #8c8c8c; -webkit-box-shadow:0px 0px 10px #8c8c8c;box-shadow:0px 0px 10px #8c8c8c;}
.Customer_photo_t{ width:100%; height:110px; overflow:hidden; border-bottom:1px solid #ededed;}
.Customer_photo_t span{ display:table; margin:0 auto; margin-top:31px;}
.Customer_photo_t span em{ display:block; float:left; width:16px; height:16px;}
.Customer_photo_t span strong{display:block; float:left; line-height:16px; font-size:14px; color:#0099ff;}
.Customer_photo_t p{ display:block; text-align:center; font-size:24px; color:#555555; margin-top:10px;}
.Customer_photo_b{ width:225px; margin:0 auto;}
.Customer_photo_b span{ display:table; width:225px; height:41px; margin:0 auto; margin-top:30px; border-radius:25px; background-color:#0099ff;}
.Customer_photo_b span em{ display:block; float:left; width:14px; height:16px; margin-top:12px; margin-left:31px;}
.Customer_photo_b span strong{display:block; float:left; line-height:16px; font-size:14px; color:#FFF; margin-top:12px;padding-left:10px;}
.Customer_photo_b p{ display:block; width:98px; height:98px; border:1px solid #efefef; margin:0 auto; margin-top:32px;}
.Customer_photo_b label{display:block; font-size:12px; color:#999; text-align:center; margin-top:20px;}
.Customer_photo_special{top:-144px}
.serviceQQContact{cursor:pointer;}
.webPicFileName, .webPicFileNameReview{line-height: 38px;padding-left: 25px;color: #888;}


.sellerValidationContainer>li>span{width:156px;}

a.btn{border-radius: 3px; background: #419641;color:#fff;padding:5px}
.btn.cur{background: #0096ff}
/*.specialWidth{width: 107.091px !important;}*/
.indexPage .specialWidth{width: 107.091px;}
.indexPage .specialWidth_{width: 169.4px;}


.templates_copy span.specialSpans {display: inline-block;width: 280px;margin-bottom: 5px;position: relative;}
.templates_copy .specialSpans a {margin-right: 0;}
.templates_copy .altList {position: absolute;z-index: 1;top: 46px;display: none;}
.templates_copy .altList dl{background-color: #fff;box-shadow: 0 0 10px 0 #ccc;overflow: hidden;width: 220px;padding: 0 10px;border-radius: 5px;}
.templates_copy .altList dl dd {float: left;background-color: #fff;position: relative;z-index: 1;}
.templates_copy .altList dl dd a {height: 29px;line-height: 29px;overflow: hidden;}
.templates_copy .altList em {position: absolute;top: -10px;left: 20px;display: block;width: 0;height: 0;border-style: solid;border-width: 10px;border-color: #fff #fff transparent transparent;box-shadow: 0 0 5px #ccc;transform: rotate(-45deg);}
.templates_copy .hoverSpecial {position: absolute;top: -18px;left: 0;right: 0;height: 19px;}
.specialSpans dd a.curs{color:#0099ff;}
.templates_copy .max_class{overflow: visible;}
#chooseUserBtn{cursor:pointer; float: left; font: 500 14px/40px "Î¢ÈíÑÅºÚ"; margin: 0 20px; padding: 0 20px; color: #fff; background: #0099ff; border-radius: 3px;}
.userListContainer .or_user, .userListSelecteContainer .or_user{margin-bottom: 0;}
.userListSelecteContainer .or_user{margin-bottom: 0;}
#clientRenewForm .userListContainer {width: 70%;float:left;padding-left: 5px}
#clientRenewForm .userListSelecteContainer {    overflow-y: scroll; height: 420px;float: right;border:1px solid #ccc;border-radius: 3px;width: 29%;}
#clientRenewForm .userListSelecteContainer .or_user strong.username{color: #0099ff}
#clientRenewForm .userListSelecteContainer .or_user span{text-align: left;padding-left: 5px}
.userListContainer{overflow-y:scroll;height: 420px;}
#clientRenewForm .sign_alert_con{padding-top:0;}
#clientRenewForm .go_zhuce{margin-top:10px;}
#clientRenewForm .selectUser{float: right; margin-right: 111px; color: #0099ff;cursor: pointer;}
#clientRenewForm a.return{cursor: not-allowed;}
.removeUserControl{cursor:pointer;}
/*.public li.hide_{display: none}*/
.errorInfo{cursor:pointer;}

#authorityManager .or_user{margin-bottom: 0}
#authorityManager .or_user span{width: 96px}
#addManager .or_user{position: relative;overflow: visible}
#addManager .errorInfo{left: 30%;top: -45px;}
input.not-allowed{cursor:not-allowed;background: #ccc}
.funcselect, .siteTypeselect{position:relative}
.funcselect a.cur, .siteTypeselect a.cur{background: url(/static_resource/images/or1.png) no-repeat left bottom;}
.funcselect a, .siteTypeselect a{position: absolute;cursor:pointer; top: 12px;right: 0; display:block; width:20px; height:20px;background: url(/static_resource/images/or1.png) no-repeat left top;}
.replyContent p{width:100%;}

.campaign_con1 ul li .propaganda_station_phone{    z-index: 4;background: url(/static_resource/images/phone_bg.png) no-repeat;background-size: 164px 264px;height: 334px;position: absolute;top: 22px;right: -13px;width: 160px;}
.campaign_con1 ul li .propaganda_station_phone div{overflow: hidden;width: 122px;margin-left: 20px;margin-top: 22px;height: 186px;}
.campaign_con1 ul li .propaganda_station_phone div img{display: table;margin: 0 auto;}
.campaign_con1 ul li .propaganda_station_phone div strong {position: absolute;width: 122px;height: 185px;background: rgba(0,0,0,0.5);display: none}
.campaign_con1 ul li .propaganda_station_phone div a {display: block;width: 80px;height: 35px;background-color: #0099ff;color: #FFF;text-align: center;border-radius: 25px;font: 500 16px/35px "Î¢ÈíÑÅºÚ";margin: 0 auto;margin-top:33px;}
.campaign_con1 ul li p{z-index: 5}
.content-container > p{width: 100%}

#shadowBox .loading-img {
    width:60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    top:50%;
    margin-top: -30px;
    position: absolute;
    display: block;
}
#shadowBox{
    position: fixed;
    top:0;
    left:0;
    bottom:0;
    bottom:0;
    background: rgba(0,0,0,0.5);
    z-index: 10000;
    padding:6px 20px;
    width: 100%
}
#subBalanceMinus{
    height: 392px
}
.se_sp{
    top: -161px;
    height: 231px;
}
.se_sp .Customer_photo_b p, .se_sp .Customer_photo_b label{
    display: none
}
#shadow-box{
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(240,246,244,0.9);
    position: fixed;
}
#shadow-box .container{
    width: 840px;
    max-height: 500px;
    min-height: 390px;
    left: 50%;
    margin-left: -420px;
    top:50%;
    margin-top: -250px;
    position: absolute;
    border-radius: 3px;
    -moz-box-shadow: 0px 0px 10px #000;
    -webkit-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    background: #fff
}
#shadow-box p{
    background: #0095FD;
    text-align: center;
    color:#fff;
    font-size: 22px;
    line-height: 56px;
}
#shadow-box ul {
    width:84%;
    height: 120px;
    margin: 0 auto;
    display: table;
}
#shadow-box ul li {
    width: 118px;
    margin:60px 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    float: left;
    display: block;
    line-height: 80px;
    text-align: center;
    cursor:pointer;
}
#shadow-box .dissatisfied {
    width:80%;
    height: 120px;
    margin: 0 auto;
    /*margin-top: 60px;*/
    position: relative;
    display: none
}
.dissatisfied span {
    line-height: 38px;
    position: absolute;
    top:0;
    left: 20px;
    z-index: 1;
}
.dissatisfied textarea {
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    border:1px solid #dedede;
    border-radius: 4px;
    padding-top: 9px;
    resize: none;
    color:#888;
}
#shadow-box .container a{
    margin: 10px auto;
    background: #0095FD;
    border-radius: 10px;
    color:#fff;
    font-size: 16px;
    line-height: 42px;
    display: table;
    text-align: center;
    width: 140px;
    position: relative;
    margin-bottom: 40px
}
#shadow-box ul li.active {
    background: #0095FD;
    color: #fff;
}
#shadow-box .container .error-pop{
    bottom: 40px;
    left:10px;
    line-height: 32px;
    color:red;
    width:200px;
    text-align: center;
    margin: 0 auto;
    margin-top:20px;
    display: block;
}
.tb_order_sort{
    width: 100px;
    height: 38px;
    float: left;
    border: 1px solid #ededed;
    border-radius: 5px;
    padding-left: 10px;
}
.imitation_a_tag{
    width:100%;
    margin-top:8px;
    line-height: 36px;
    font-size:16px;
    text-align: center;
    cursor:pointer;
    display: block;
    color:#0095FD;
}
.overflow-visible{
    overflow: visible;
}
.cursor {
    cursor: pointer;
}
.cursor.not {
    cursor: not-allowed;
}